html {
    background: #202020;
    -webkit-font-smoothing: antialiased;
  }

  body {
    max-width: 1200px;
    margin: 0 auto;
    font-family: 'geinspira', Arial, sans-serif;
    font-weight: normal;
    color:#4a494b;
    font-size:15px;
    background: white;
    background-size: cover;
    line-height: 1;
  }

  .column-left{
    background-color: #f2f2f2;
    padding-top: 58px;
    padding-left: 43px;
    padding-right: 37px;
  }

  #anyQ{
    margin-top: auto;
    font-size: 13px;
    color: #b192a2;
    position: absolute;
    bottom: 30px;
  }
  #anyQ a{color: #b192a2; text-decoration: underline;}
  .column-center{
    padding-top: 58px;
    padding-left: 30px;
  }

  .column-center .d-flex{
    max-width: 430px;
    margin: 0 auto;
  }

  .block-r{
    max-width: 300px;
    margin: 0 auto;
  }

  #intro{
    color: #b192a2;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 8px;
  }
  .paragraphe{
    line-height: 1.6;
  }

  #introP{
    font-size: 13px;
    font-style: italic;
    color: #807d7d;
  }
  #introP span{display: inline-block; margin-top: 5px;}

.filet{
  max-width: 430px;
  margin: 0 auto;
}

  .column-center .flex-experts{
    max-width: 440px;
    margin-bottom: 30px;
    align-items: center;
  }

#titleExperts{
  text-transform: uppercase;
  color: #b192a2;
  font-size: 23px;
  line-height: 1.2;
  max-width: 430px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.experts-txt{
  max-width: 340px;
  width: 100%;
}

.experts-title{font-weight: bold; font-size: 17px;margin-bottom: 5px;}
.experts-infos{
  font-size: 14px;
  font-style: italic;
  color: #807d7d;
}
.column-center .flex-experts img{ margin-right: 5px;}
.offset-block{width: 70px;}

.form-column{
  padding-top: 43px;
  background: rgb(190,172,184);
background: linear-gradient(180deg, rgba(190,172,184,1) 0%, rgba(136,110,128,1) 87%);
padding-bottom: 25px;
}

.title-form{
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  letter-spacing: 4px;
  line-height: 1.4;
  margin-bottom: 30px;
}

.title-form strong{
  font-size: 18px;
}

footer{
  background-color: #4a494b;
    color: white;
    font-size: 10px;
  }

  footer a{color: white;}

/* style form */

#mktoForm_76124 .mktoOffset, #mktoForm_76247 .mktoOffset {display: none!important;}
#mktoForm_76124 label, #mktoForm_76247 label{display: none!important;}
#mktoForm_76124, #mktoForm_76247 {width: 289px!important; margin: 0 auto;}
#mktoForm_76124  .mktoGutter, #mktoForm_76247 .mktoGutter {display: none!important;}
#mktoForm_76124 input, #mktoForm_76124  select, #mktoForm_76247 input, #mktoForm_76247 select{width: 100%!important; border-radius: 0px!important; height: 30px!important; box-shadow: none!important; font-size: 13px!important; font-style: italic!important; color: #484849!important;}
.mktoForm .mktoFieldWrap{width: 100%!important;}
#mktoForm_76124 .mktoFormCol, #mktoForm_76247 .mktoFormCol{width: 100%!important;}
.mktoHtmlText, .agreeEmail{width: 100%!important; color:white!important; font-size: 10px!important; font-style: italic!important;}
#mktoForm_76124 #LblexplicitOptin2, #mktoForm_76247 #LblexplicitOptin2 {display: inline-block!important; width: auto!important;}
.mktoButtonRow{width: 100%!important; margin-top: 20px!important;}
.mktoButtonWrap{margin-left: 0px!important; width: 100%!important;}
.mktoButton{width: 100%!important; border-radius:0!important; border: unset!important; box-shadow: unset!important;background-image: none!important; background-color: #484849!important; height: 40px!important; font-size: 17px!important;}
.mktoAsterix{display: none!important;}
#mktoForm_76124  .mktoFormRow:nth-child(10) .mktoRequiredField, #mktoForm_76247  .mktoFormRow:nth-child(10) .mktoRequiredField{
  display: flex!important;
  align-items: center!important;
}
.mktoForm .mktoRequiredField label.mktoLabel{font-weight: normal!important; float: unset!important; order: 2!important; font-style: italic!important; line-height: 1.2!important;}
.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList{float:unset!important; order:1!important;}
div .mktoFormRow > .mktoFieldDescriptor .mktoFormCol {
  margin-bottom:0px  !important;
}
#explicitOptin2{display: none!important;}

@media(max-width:991px){
  #anyQ{position: unset; margin-bottom: 20px;}
}

@media(max-width:550px){
  #anyQ{position: unset; margin-bottom: 20px;}
  .column-center .flex-experts{
    flex-direction: column;
    text-align: center;
  }
  .column-center .flex-experts img{
    margin-bottom: 5px;
    margin-top: 10px;
    margin-right: 0;
  }
  #mktoForm_76124, #mktoForm_76247 {
    width: 100%!important;
  }
  .mktoLogicalField.mktoCheckboxList.mktoHasWidth.mktoRequired{width: auto!important;}

  #footer .d-flex{flex-direction: column;}
}
